! @(#)Admin	1.4 96/01/10 SMI; Asian Localization Center
Admin*allowShellResize:	True
Admin*inputMethod:	None
Admin*background:	gray
Admin*foreground:	black
Admin*fontList:\
  -dt-interface system-medium-r-normal-m*-*-*-*-*-*-*-big5-1:
Admin*XmList.fontList: \
  -b&h-lucidatypewriter-medium-r-normal-asian-14-140-75-75-m-70-iso8859-1;\
  -dt-interface system-medium-r-normal-m*-*-*-*-*-*-*-big5-1:
Admin*XmTextField.fontList: \
  -b&h-lucidatypewriter-medium-r-normal-asian-14-140-75-75-m-70-iso8859-1;\
  -dt-interface system-medium-r-normal-m*-*-*-*-*-*-*-big5-1:
Admin*legend*fontList: \
  -b&h-lucidatypewriter-medium-r-normal-asian-14-140-75-75-m-70-iso8859-1;\
  -dt-interface system-medium-r-normal-m*-*-*-*-*-*-*-big5-1:
Admin*helpform*helptext.rows:	15
Admin*helpform*helptext.columns:	52
Admin*helpform*helpsubjs.visibleItemCount:	4
